
ASUS WL-AM602 wired router
Model WL-AM602Part no. 90-IG0G002M00-3PA
26 specifications
- Speed0.024 Gbit/s
- ConnectivityWired
- Supports ISDN connectionNo
- ADSLYes
- Ethernet LAN (RJ-45) ports1
- CertificationFCC Part 15, Part 68, CE Mark
Overview
- Speed
- 0.024 Gbit/s
- Connectivity
- Wired
- Supports ISDN connection
- No
- ADSL
- Yes
- Ethernet LAN (RJ-45) ports
- 1
- Certification
- FCC Part 15, Part 68, CE Mark
- Brand
- ASUS
- Category
- Wired Router
- Model
- WL-AM602
- Part number
- 90-IG0G002M00-3PA
- Also known as
- ASUS WL-AM602 wired router
Specifications
26 specifications in 9 groups
Network
| Specification | Value |
|---|---|
| Supports ISDN connection | No |
DSL features
| Specification | Value |
|---|---|
| ADSL | Yes |
| DSL specification | RADSL (ANSI T1.413 Issue 2)/G.dmt ADSL over POTS G.992.1 Annex A)/G.lite (G.992.2)/G.hs (G.994.1)/ADSL2 G.dmt.bis (G.992.3)/ADSL2 G.lite.bis (G.992.4)/ADSL2+ (G.992.5) |
Management features
| Specification | Value |
|---|---|
| Web-based management | Yes |
| Quality of Service (QoS) support | Yes |
| Firmware upgradeable | Yes |
Ports & interfaces
| Specification | Value |
|---|---|
| Ethernet LAN (RJ-45) ports | 1 |
| RJ-11 ports quantity | 1 |
| USB ports quantity | 1 |
| DC-in jack | Yes |
Protocols
| Specification | Value |
|---|---|
| DHCP client | Yes |
| DHCP server | Yes |
| DMZ support | Yes |
| Supported network protocols | ANSI T1.413 issue 2 / ITU-T G.992.1, G992.2, G994.1 / RFC 1483/2684 / RFC 2364 / RFC 2516 / ITU-T 1.610 F4-F5 OAM / PAP/CHAP/MS-CHAP |
Security
| Specification | Value |
|---|---|
| MAC address filtering | Yes |
| IP address filtering | Yes |
| System event log | Yes |
| NAT functionality | Yes |
Features
| Specification | Value |
|---|---|
| Certification | FCC Part 15, Part 68, CE Mark |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 5 - 95% |
Other features
| Specification | Value |
|---|---|
| Connectivity technology | Wired |
| Maximum data transfer rate | 0.024 Gbit/s |
| Networking features | Fast Ethernet |
| Remote administration | CLI, Telnet |
Reviews
No reviews of ASUS WL-AM602 wired router yet. Have you used it? Tell others what you think.
Write a reviewCompare ASUS WL-AM602 wired router
All wired router comparisons- ASUS WL-AM602 wired router vsASUS RX3081 wired router BlackCompare specs
- ASUS WL-AM602 wired router vsASUS RX3041 V2Compare specs
- ASUS WL-AM602 wired router vsASUS WL-AM604 wired routerCompare specs
- ASUS WL-AM602 wired router vsASUS WL-AM602 ADSL 2/2+ Ethernet / USB Combo RouterCompare specs
- ASUS WL-AM602 wired router vsAllied Telesis AT-AR236E wired router Fast Ethernet WhiteCompare specs
- ASUS WL-AM602 wired router vsNilox 16NX081412001 wired router Black, WhiteCompare specs
- ASUS WL-AM602 wired router vsTP-Link Load Balance Broadband RouterCompare specs
- ASUS WL-AM602 wired router vsTP-Link TL-R480T wired router Fast Ethernet BlackCompare specs
Similar products
All wired routersLinksys
LN3121-KE wired router Gigabit Ethernet Black
Model LN3121-KE
- Weight
- 710 g
- Colour
- Black
- Ethernet WAN
- Yes
Zyxel
SBG5500-A wired router Gigabit Ethernet Black
Model SBG5500-A
- Weight
- 1.5 kg
- Colour
- Black
- Ethernet WAN
- Yes
Zyxel
SBG5500-B wired router Gigabit Ethernet Black
Model SBG5500-B
- Weight
- 1.5 kg
- Colour
- Black
- Ethernet WAN
- Yes


















